<?xml version="1.0" encoding="utf-8"?>
<lang>
    <language name="French - Français" />
	<form name="About" text="A propos de Shockvoice">
        <item name="tpAbout" text="A propos" type="TabPage" />
        <item name="tpAuthors" text="Auteurs" type="TabPage" />
        <item name="lblAdditionalCode" text="Code additionnel:" type="Label" />
        <item name="lblGreenMoon" text="&quot;Green Moon&quot; Icônes des statuts faits par Julien De Luca" type="Label" />
        <item name="lblSpeex" text="Utilise la technologie de compression Speex v1.2. http://www.speex.org" type="Label" />
        <item name="lblIconKing" text="http://www.icon-king.com" type="Label" />
        <item name="lblNuvola" text="&quot;Nuvola&quot; Ensemble d'icônes faits par David Vignoni" type="Label" />
        <item name="lblMainDeveloper" text="Développeur principal:" type="Label" />
        <item name="tpAddCredits" text="Informations supplémentaires" type="TabPage" />
        <item name="tpLicense" text="Licence" type="TabPage" />
        <item name="btnOK" text="OK" type="Button" />
    </form>
	<form name="AdminBans" text="Gérer les bans">
        <item name="tsbAdd" text="Ajouter un ban" type="ToolStripButton" />
        <item name="tsbRemove" text="Supprimer le ban" type="ToolStripButton" />
        <item name="tsbReload" text="Recharger la liste" type="ToolStripButton" />
        <item name="strEnterIP" text="Entrer une IP ou une adresse CIDR pour bannir!" type="StringContainerEntry" />
        <item name="strConfirmRemove" text="Voulez-vous vraiment supprimer ce ban ?" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Sélectionner d'abord un ban!" type="StringContainerEntry" />
        <item name="strUnknown" text="inconnu" type="StringContainerEntry" />
        <item name="strPermanent" text="permanent" type="StringContainerEntry" />
        <item name="strIPAddress" text="Adresse IP" type="StringContainerEntry" />
        <item name="strDate" text="Date" type="StringContainerEntry" />
        <item name="strUsername" text="Nom d'utilisateur" type="StringContainerEntry" />
        <item name="strEnddate" text="Date de fin" type="StringContainerEntry" />
        <item name="strReason" text="Raison" type="StringContainerEntry" />
    </form>
	<form name="AdminCodecs" text="Gérer les codecs">
        <item name="strCodecID" text="Codec ID" type="StringContainerEntry" />
        <item name="strQuality" text="Qualité" type="StringContainerEntry" />  
        <item name="strUsed" text="Nombre d'utilisations du codec" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Sélectionner d'abord un codec" type="StringContainerEntry" />
		<item name="strCannotDeleteLast" text="Le dernier codec ne peut être supprimé" type="StringContainerEntry" />
	</form>
	<form name="AdminInst" text="Gérer l'installation">
        <item name="tsbAddServer" text="Ajouter un serveur" type="ToolStripButton" />
        <item name="tsbEditServer" text="Editer un serveur" type="ToolStripButton" />
        <item name="tsbRemoveServer" text="Supprimer un serveur" type="ToolStripButton" />
        <item name="tsbReload" text="Recharger la liste" type="ToolStripButton" />
        <item name="strConfirmDelete" text="Voulez-vous vraiment supprimer ce serveur ?" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Sélectionner tout d'abord un serveur dans la liste!" type="StringContainerEntry" />
        <item name="strPermissionDenied" text="Vous n'avez pas la permission pour éditer un utilisateur!" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Nom" type="StringContainerEntry" />
        <item name="strMaxUsers" text="Nombre max. d'utilisateurs" type="StringContainerEntry" />
        <item name="strDateCreated" text="Date de création" type="StringContainerEntry" />
        <item name="strActive" text="Active" type="StringContainerEntry" />
        <item name="strNoAnonymous" text="Pas d'anonyme" type="StringContainerEntry" />
        <item name="strPort" text="Port" type="StringContainerEntry" />
    </form>
		<form name="AdminPlugins" text="Gérer les plugins du serveur">
        <item name="tsbAdd" text="Activer" type="ToolStripButton" />
        <item name="tsbRemove" text="Désactiver" type="ToolStripButton" />
        <item name="tsbReload" text="Recharger la liste" type="ToolStripButton" />
        <item name="lblSetQuota" text="Configurer le quota:" type="ToolStripLabel" />
        <item name="tsbSaveQuota" text="Enregistrer le quota" type="ToolStripButton" />
        <item name="strYes" text="oui" type="StringContainerEntry" />
        <item name="strNo" text="non" type="StringContainerEntry" />
        <item name="strWarning" text="Avertissement!" type="StringContainerEntry" />
        <item name="strConfirmActivate" text="Voulez-vous vraiment activer ce plugin?" type="StringContainerEntry" />
        <item name="strAlreadyActive" text="Ce plugin est déjà activé!" type="StringContainerEntry" />
        <item name="strSelectFirst" text="Sélectionner d'abord un plugin!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Attention: supprimer ce plugin supprimera toutes les données y étant associées. Voulez-vous continuer ?" type="StringContainerEntry" />
        <item name="strNotActive" text="Ce plugin n'est pas actif!" type="StringContainerEntry" />
        <item name="strQuotaGreaterEqualZero" text="La valeur du quota doit être supérieur ou égal à zéro!" type="StringContainerEntry" />
        <item name="strQuotaInvalid" text="La valeur du quota n'est pas valide!" type="StringContainerEntry" />
        <item name="strUnknown" text="inconnu" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Nom" type="StringContainerEntry" />
        <item name="strType" text="Type" type="StringContainerEntry" />
        <item name="strVersion" text="Version" type="StringContainerEntry" />
        <item name="strActive" text="Active" type="StringContainerEntry" />
        <item name="strQuota" text="Quota" type="StringContainerEntry" />
        <item name="strQuotaUsed" text="Quota utilisé" type="StringContainerEntry" />
    </form>
	<form name="AdminRoles" text="Gérer les groupes de l'utilisateur">
        <item name="tsbAddRole" text="Ajouter un groupe" type="ToolStripButton" />
        <item name="tsbEditRole" text="Editer un groupe" type="ToolStripButton" />
        <item name="tsbEditUsers" text="Editer les utilisateurs de ce groupe" type="ToolStripButton" />
        <item name="tsbRemoveRole" text="Supprimer le groupe" type="ToolStripButton" />
        <item name="tsbReload" text="Recharger la liste" type="ToolStripButton" />
        <item name="strSelectFirst" text="Sélectionner d'abord un utilisateur pour ce groupe" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Voulez-vous vraiment supprimer ce groupe?" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Nom" type="StringContainerEntry" />
    </form>
	<form name="AdminUsers" text="Gérer les utilisateurs">
        <item name="tsbAddUser" text="Ajouter un utilisateur" type="ToolStripButton" />
        <item name="tsbEditUser" text="Editer l'utilisateur" type="ToolStripButton" />
        <item name="tsbRemoveUser" text="Supprimer l'utilisateur" type="ToolStripButton" />
        <item name="tsbReload" text="Recharger la liste" type="ToolStripButton" />
        <item name="lblShowUsers" text="Montrer les utilisateurs:" type="ToolStripLabel" />
        <item name="strSelectFirst" text="Sélectionner d'abord l'utilisateur!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Voulez-vous vraiment supprimer cet utilisateur ?" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Nom" type="StringContainerEntry" />
        <item name="strNickname" text="Pseudonyme" type="StringContainerEntry" />
        <item name="strDateCreated" text="Date de création" type="StringContainerEntry" />
        <item name="strLastOnline" text="Dernière fois vu en ligne" type="StringContainerEntry" />
        <item name="strIsAdmin" text="est admin" type="StringContainerEntry" />
        <item name="strMultiServer" text="est multi-serveurs" type="StringContainerEntry" />
    </form>
	<form name="AssignRoles" text="Assigner les groupes de l'utilisateur">
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="colRole" text="Groupe de l'utilisateur" type="DataGridViewColumn" />
        <item name="colChannel" text="Salon" type="DataGridViewColumn" />
        <item name="tsbRemoveEntry" text="Supprimer l'entrée" type="ToolStripButton" />
        <item name="strServerwide" text="serverwide" type="StringContainerEntry" />
    </form>
	<form name="AssignUsers" text="Assigner les utilisateurs aux groupes">
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="colUser" text="Utilisateur" type="DataGridViewColumn" />
        <item name="colChannel" text="Salon" type="DataGridViewColumn" />
        <item name="tsbRemoveEntry" text="Supprimer l'entrée" type="ToolStripButton" />
        <item name="strServerwide" text="serverwide" type="StringContainerEntry" />
    </form>
    <form name="AwayMessage" text="Mettre le nom et le message d'absence">
        <item name="lblAwayMessage" text="Message d'absence:" type="Label" />
        <item name="lblNickname" text="Pseudonyme:" type="Label" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="none" text="aucun" type="StringContainerEntry" />
    </form>
	<form name="ChannelBans" text="Gérer les bans du salon">
        <item name="tsbAdd" text="Ajouter un utilisateur" type="ToolStripButton" />
        <item name="tsbRemove" text="Supprimer un utilisateur" type="ToolStripButton" />
        <item name="tsbReload" text="Recharger la liste" type="ToolStripButton" />
        <item name="strSelectFirst" text="Sélectionner d'abord l'utilisateur à bannir!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Voulez-vous vraiment supprimer ce ban ?" type="StringContainerEntry" />
        <item name="strUnknown" text="inconnu" type="StringContainerEntry" />
        <item name="strPermanent" text="permanent" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Nom" type="StringContainerEntry" />
        <item name="strDate" text="Date" type="StringContainerEntry" />
        <item name="strUsername" text="Nom d'utilisateur" type="StringContainerEntry" />
        <item name="strEnddate" text="Date de fin" type="StringContainerEntry" />
        <item name="strReason" text="Raison" type="StringContainerEntry" />
    </form>
	   <form name="CodecReplace" text="Remplacer le codec">
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblWarning" text="Ce codec est déjà utilisé sur un autre salon. Veuillez le remplacer par un autre codec:" type="Label" />
        <item name="strSelectFirst" text="Sélectionner tout d'abord un codec" type="StringContainerEntry" />
    </form>
	<form name="BlacklistConfig" text="">
        <item name="lblBlacklistInfo" text="La liste noire de ban SV contient une liste des fournisseurs qui ne respectent pas la licence SV. Les informations soumises à la liste noire sont l'IP et le port du serveur sur lequel vous vous connectez. Aucune donnée personelle n'est envoyée!" type="Label" />
        <item name="chkCheckBlacklist" text="Lors de la connexion à un serveur, interroge la liste noire du réseau SV" type="CheckBox" />
    </form>
     <form name="EventConfig" text="">
		<item name="groupBox1" text="Sons des évènements" type="GroupBox" />
        <item name="btnPlayChannelkick" text="&gt;" type="Button" />
        <item name="btnPlayChannelban" text="&gt;" type="Button" />
        <item name="btnPlayServerkick" text="&gt;" type="Button" />
        <item name="btnPlayServerban" text="&gt;" type="Button" />
        <item name="btnPlayError" text="&gt;" type="Button" />
        <item name="btnPlayPingTimeout" text="&gt;" type="Button" />
        <item name="btnPlayUserQuit" text="&gt;" type="Button" />
        <item name="btnPlayUserLoggedIn" text="&gt;" type="Button" />
        <item name="btnPlayDisconnected" text="&gt;" type="Button" />
        <item name="btnPlayConnected" text="&gt;" type="Button" />
        <item name="btnBrowseChannelkick" text="..." type="Button" />
        <item name="lblChannelkick" text="Kicker du salon:" type="Label" />
        <item name="btnBrowseChannelban" text="..." type="Button" />
        <item name="lblChannelban" text="Bannir du salon:" type="Label" />
        <item name="btnBrowseServerkick" text="..." type="Button" />
        <item name="lblServerkick" text="Kicker du serveur:" type="Label" />
        <item name="btnBrowseServerban" text="..." type="Button" />
        <item name="lblServerban" text="Bannir du serveur:" type="Label" />
        <item name="btnBrowseError" text="..." type="Button" />
        <item name="lblError" text="Erreur:" type="Label" />
        <item name="btnBrowsePingTimeout" text="..." type="Button" />
        <item name="lblPingTimeout" text="Ping timeout:" type="Label" />
        <item name="btnBrowseUserQuit" text="..." type="Button" />
        <item name="lblUserQuit" text="L'utilisateur a quitté:" type="Label" />
        <item name="btnBrowseUserLoggedIn" text="..." type="Button" />
        <item name="lblUserLoggedIn" text="L'utilisateur s'est connecté:" type="Label" />
        <item name="btnBrowseDisconnected" text="..." type="Button" />
        <item name="lblDisconnected" text="Se déconnecter:" type="Label" />
        <item name="btnBrowseConnected" text="..." type="Button" />
        <item name="lblConnected" text="Se connecter:" type="Label" />
		<item name="strNoSound" text="Pas de son" type="StringContainerEntry" />
        <item name="strVoice" text="Voice" type="StringContainerEntry" />
        <item name="strWave" text="Fichier vocal" type="StringContainerEntry" />
	</form>
	<form name="HotkeyConfig" text="">
		<item name="colType" text="Type" type="DataGridViewColumn" />
        <item name="colKeys" text="Touches" type="DataGridViewColumn" />
        <item name="btnSetHotkey" text="Définir" type="Button" />
        <item name="btnRemoveHotkey" text="Supprimer" type="Button" />
        <item name="tsbAddHotkey" text="Ajouter un raccourci" type="ToolStripButton" />
        <item name="tsbRemoveHotkey" text="Supprimer un raccourci" type="ToolStripButton" />	
	</form>
    <form name="MiscConfig" text="">
		<item name="grpTray" text="Icone" type="GroupBox" />
        <item name="chkMessageBalloons" text="Afficher les info-bulles" type="CheckBox" />
        <item name="grpChannelview" text="Vue des salons" type="GroupBox" />
        <item name="chkMessageOverlays" text="Montrer les messages au premier plan" type="CheckBox" />
        <item name="chkTalkOverlayVChannel" text="Montrer les discutions en premier plan pour les salons virtuels" type="CheckBox" />
        <item name="chkTalkOverlayVGroup" text="Montrer les discutions en premier plan pour les groupes vocaux" type="CheckBox" />
        <item name="chkTalkOverlayChannel" text="Montrer les discutions en premier plan pour les salons" type="CheckBox" />
        <item name="chkDisplayChannelQuality" text="Afficher la qualité vocale du salon" type="CheckBox" />
        <item name="chkDisplayChannelFlags" text="Afficher les drapeaux du salon" type="CheckBox" />
        <item name="grpConnection" text="Connexion" type="GroupBox" />
        <item name="chkAutoReconnect" text="Reconnexion automatique si déconnexion" type="CheckBox" />
        <item name="grpLanguage" text="Langue" type="GroupBox" />
        <item name="lblLanguage" text="Choisissez votre langue:" type="Label" />
	</form>
	<form name="PasswordConfig" text="">
        <item name="tsbRemovePassword" text="Supprimer le mot de passe" type="ToolStripButton" />
        <item name="tsbClearPasswords" text="Supprimer tous les mots de passe" type="ToolStripButton" />
        <item name="lblStorePasswords" text="Enregistrer les mots de passe:" type="ToolStripLabel" />
        <item name="colServer" text="Serveur" type="DataGridViewColumn" />
        <item name="colChannel" text="Salon" type="DataGridViewColumn" />
        <item name="colIsVoiceGroup" text="Groupe vocal" type="DataGridViewColumn" />
        <item name="colPassword" text="Mot de passe" type="DataGridViewColumn" />
		<item name="strStorePwdNever" text="Jamais" type="StringContainerEntry" />
        <item name="strStorePwdAsk" text="Demander" type="StringContainerEntry" />
        <item name="strStorePwdAlways" text="Toujours" type="StringContainerEntry" />
        <item name="strDeleteAllPasswords" text="Voulez-vous vraiment supprimer les mots de passe ?" type="StringContainerEntry" />
	</form>
    <form name="ProxyConfig" text="">
	    <item name="label1" text="ATTENTION : Les proxys Socks ne supportent que l'audio via TCP!" type="Label" />
        <item name="grpSocks" text="" type="GroupBox" />
        <item name="lblSocks5Port" text="Port:" type="Label" />
        <item name="lblSocks5Host" text="IP:" type="Label" />
        <item name="lblSocks5Password" text="Mot de passe:" type="Label" />
        <item name="lblSocks5Username" text="Utilisateur:" type="Label" />
        <item name="rbSocks5" text="Utiliser un proxy SOCKS5" type="RadioButton" />
        <item name="rbNoProxy" text="Ne pas utiliser de proxy" type="RadioButton" />	
    </form>
    <form name="RoutingConfig" text="">
        <item name="lblAudioAutoInfo" text="Shockvoice va tenter de déterminer le protocole réseau optimal automatiquement." type="Label" />
        <item name="rbAutoRouting" text="Protocole réseau audio automatique" type="RadioButton" />
        <item name="lblAudioOverTCPInfo" text="Le protocole TCP est un peu plus lent mais peut être nécessaire si vous êtes derrière un routeur ou un pare-feu qui bloque certains transferts UDP. " type="Label" />
        <item name="lblAudioOverUDPInfo" text="Le protocole UDP est recommandé. Il est plus rapide fonctionne généralement bien." type="Label" />
        <item name="rbAudioOverTCP" text="Protocole TCP" type="RadioButton" />
        <item name="rbAudioOverUDP" text="Protocole UDP" type="RadioButton" />
    </form>
    <form name="SoundConfig" text="">
        <item name="grpPreProcessing" text="Pré-traitement:" type="GroupBox" />
        <item name="chkUseEchoCancellation" text="Utiliser l'annulation d'écho" type="CheckBox" />
        <item name="chkUseDenoising" text="Atténuer les bruits" type="CheckBox" />
        <item name="lblEchoLength" text="Durée de l'écho (ms):" type="Label" />
        <item name="grpRecording" text="Enregistrement:" type="GroupBox" />
        <item name="chkNormalise" text="" type="CheckBox" />
        <item name="lblRecordingNormalize" text="Normaliser:" type="Label" />
        <item name="lblRecordingVolume" text="Volume:" type="Label" />
        <item name="lblVolumeRec" text="0 dB" type="Label" />
        <item name="lblRecordingDevice" text="Périphérique:" type="Label" />
        <item name="grpPlayback" text="Lecture:" type="GroupBox" />
        <item name="lblVolumePlay" text="0 dB" type="Label" />
        <item name="lblPlaybackVolume" text="Volume:" type="Label" />
        <item name="lblLatency" text="0000 ms" type="Label" />
        <item name="lblPlaybackBuffer" text="Taille du buffer:" type="Label" />
        <item name="lblPlaybackDevice" text="Périphérique:" type="Label" />
    </form>
    <form name="StatusConfig" text="">
		<item name="grpStatusPrefs" text="Préférences" type="GroupBox" />
        <item name="lblAwayAfter" text="Me mettre 'parti' après:" type="Label" />
        <item name="lblDefaultStatus" text="Après m'être connecté, mettre mon statut en:" type="Label" />
        <item name="grpStatusAudioEffect" text="Effet audio pour le statut" type="GroupBox" />
        <item name="chkMutePhoneSpk" text="Sourdine" type="CheckBox" />
        <item name="chkMuteDNDSpk" text="Sourdine" type="CheckBox" />
        <item name="chkMuteOccupiedSpk" text="Sourdine" type="CheckBox" />
        <item name="chkMuteNASpk" text="Sourdine" type="CheckBox" />
        <item name="chkMuteAwaySpk" text="Sourdine" type="CheckBox" />
        <item name="chkMutePhoneMic" text="Sourdine" type="CheckBox" />
        <item name="chkMuteDNDMic" text="Sourdine" type="CheckBox" />
        <item name="chkMuteOccupiedMic" text="Sourdine" type="CheckBox" />
        <item name="chkMuteNAMic" text="Sourdine" type="CheckBox" />
        <item name="chkMuteAwayMic" text="Sourdine" type="CheckBox" />
        <item name="lblOnThePhone" text="Au téléphone:" type="Label" />
        <item name="lblDoNotDisturb" text="Ne pas déranger:" type="Label" />
        <item name="lblOccupied" text="Occupé:" type="Label" />
        <item name="lblNotAvailable" text="Indisponible:" type="Label" />
        <item name="lblAway" text="Parti:" type="Label" />
        <item name="lblSpeakerOutput" text="Sortie casque:" type="Label" />
        <item name="lblMicrophoneInput" text="Entrée microphone:" type="Label" />
    </form>
    <form name="VoiceConfig" text="">
	    <item name="chkVoiceTest" text="Activer le test de voix" type="CheckBox" />
        <item name="grpAutomaticActivation" text="" type="GroupBox" />
        <item name="lblSilenceTimeAmount" text="1000 ms" type="Label" />
        <item name="lblSilenceTime" text="Durée du silence:" type="Label" />
        <item name="lblVoiceActivationHint" text="Définissez votre sensibilité légèrement inférieure à votre pointe en parlant" type="Label" />
        <item name="lblCurrentPeak" text="Pointe actuelle:" type="Label" />
        <item name="lblSensitivity" text="Sensibilité:" type="Label" />
        <item name="rbAutomaticActivation" text="Activation de la parole" type="RadioButton" />
        <item name="grpKeyActivation" text="" type="GroupBox" />
        <item name="chkDiscardKey" text="Annuler l'action de la touche" type="CheckBox" />
        <item name="lblKey" text="touche" type="Label" />
        <item name="lblActivationKey" text="Touche d'activation actuelle:" type="Label" />
        <item name="btnSet" text="Choisir" type="Button" />
        <item name="rbKeyActivation" text="Appuyer pour parler" type="RadioButton" />
    </form>
	<form name="ConfigDialog" text="Configuration">
        <item name="btnOK" text="OK" type="Button" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="tpSound" text="Sons" type="TabPage" />
        <item name="tpEvents" text="Evènements" type="TabPage" />
        <item name="tpVoice" text="Voix" type="TabPage" />
		<item name="tpHotkeys" text="Touches de raccourci" type="TabPage" />
        <item name="tpPasswords" text="Mots de passe" type="TabPage" />
     	<item name="tpStatus" text="Statut" type="TabPage" />
        <item name="tpNetwork" text="Réseau" type="TabPage" />
        <item name="tpRouting" text="Protocoles réseau" type="TabPage" />
        <item name="tpBlacklist" text="Liste noire" type="TabPage" />
        <item name="tpMisc" text="Divers" type="TabPage" />
    </form>
 	<form name="Connect" text="Connexion au serveur">
        <item name="tsbAddEntry" text="Ajouter une entrée" type="ToolStripButton" />
        <item name="tsbRemoveEntry" text="Supprimer l'entrée" type="ToolStripButton" />
        <item name="chkEncrypt" text="Crypter toutes les communications" type="CheckBox" />
        <item name="lblServername" text="Nom:" type="Label" />
        <item name="lblHostname" text="Adresse du serveur:" type="Label" />
        <item name="rbAnonymous" text="Nom d'utilisateur anonyme" type="RadioButton" />
        <item name="btnLogIn" text="&amp;Connexion" type="Button" />
        <item name="btnCancel" text="&amp;Annuler" type="Button" />
        <item name="chkSaveAuthentication" text="Mémoriser l'authentification" type="CheckBox" />
        <item name="lblChannel" text="Salon par défaut:" type="Label" />
        <item name="rbRegistered" text="Nom d'utilisateur enregistré" type="RadioButton" />
        <item name="lblNickname" text="Pseudonyme:" type="Label" />
        <item name="lblUsername" text="Nom d'utilisateur:" type="Label" />
        <item name="lblPassword" text="Mot de passe:" type="Label" />
        <item name="strNoUsername" text="Aucun nom d'utilisateur entré!" type="StringContainerEntry" />
        <item name="strNoNickname" text="Aucun pseudonyme entré!" type="StringContainerEntry" />
        <item name="strSelectServer" text="Sélectionner un serveur!" type="StringContainerEntry" />
    </form>
	<form name="ConnectQuick" text="Connexion rapide">
        <item name="lblNickname" text="Votre pseudonyme:" type="Label" />
        <item name="chkEncrypt" text="Crypter la connexion" type="CheckBox" />
        <item name="lblPassword" text="Entrer un mot de passe:" type="Label" />
        <item name="lblUser" text="Votre nom d'utilisateur (laisser vide si anonyme):" type="Label" />
        <item name="lblServer" text="Quel serveur pour se connecter à:" type="Label" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnConnect" text="Connecter" type="Button" />
        <item name="none" text="aucun" type="StringContainerEntry" />
    </form>
	<form name="ContentWindow" text="Shockvoice" />
	<form name="EditChannel" text="Editer le salon">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblTopic" text="Topic:" type="Label" />
        <item name="lblDescription" text="Description:" type="Label" />
        <item name="lblSubchannels" text="Sous-salon autorisé:" type="Label" />
        <item name="lblFlags" text="Drapeaux:" type="Label" />
        <item name="lblQuality" text="Qualité des codecs:" type="Label" />
        <item name="chkTempSub" text="Temporaire" type="CheckBox" />
        <item name="chkRegSub" text="Enregistrer" type="CheckBox" />
        <item name="chkAdminSub" text="Administrative" type="CheckBox" />
        <item name="chkModerated" text="Modérer" type="CheckBox" />
        <item name="chkHidden" text="Cacher" type="CheckBox" />
        <item name="chkAdminOnly" text="Admin seulement" type="CheckBox" />
        <item name="chkNoAnon" text="Pas d'anonyme" type="CheckBox" />
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="lblSetPassword" text="Définir le mot de passe:" type="Label" />
        <item name="lblConfirmPassword" text="Confirmer le mot de passe:" type="Label" />
        <item name="lblParentChannel" text="Salon parent:" type="Label" />
        <item name="lblMaxUsers" text="Nombre max. d'utilisateurs:" type="Label" />
        <item name="lblType" text="Type:" type="Label" />
        <item name="lblRemovePassword" text="Supprimer le mot de passe:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="lblRole" text="Groupe:" type="Label" />
        <item name="lblTTL" text="Temp. time to live (sec):" type="LinkLabel" />
        <item name="strPasswordsDontMatch" text="Le mot de passe ne correspond pas!" type="StringContainerEntry" />
        <item name="strNone" text="none" type="StringContainerEntry" />
    </form>
	<form name="EditRole" text="Editer le groupe d'utilisateurs">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnClose" text="Fermer" type="Button" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strPlugin" text="Plugin" type="StringContainerEntry" />
        <item name="strDescription" text="Description" type="StringContainerEntry" />
        <item name="strExecute" text="Exécuter" type="StringContainerEntry" />
        <item name="strAssign" text="Assigner" type="StringContainerEntry" />
        <item name="strCore" text="Core" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Le nom est trop court 4 caractères minimum!" type="StringContainerEntry" />
    </form>
	<form name="EditServer" text="Editer le serveur">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblDescription" text="Message du jour:" type="Label" />
        <item name="lblCreatedOn" text="Créé dans:" type="Label" />
        <item name="lblMaximumUsers" text="Nombre max. d'utilisateurs:" type="Label" />
        <item name="lblAnonymousAllowed" text="Anonyme autorisé:" type="Label" />
        <item name="lblPort" text="Port:" type="Label" />
        <item name="lblHomepage" text="Page d'accueil:" type="Label" />
        <item name="lblPassword" text="Mot de passe:" type="Label" />
        <item name="lblActive" text="Active:" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnClose" text="Fermer" type="Button" />
        <item name="lblConfirmPassword" text="Confirmer le mot de passe:" type="Label" />
        <item name="lblRemovePassword" text="Supprimer le mot de passe:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="chkRegister" text="" type="CheckBox" />
        <item name="chkListOnSVN" text="" type="CheckBox" />
        <item name="lblRegisterServer" text="Enregistrer le serveur:" type="LinkLabel" />
        <item name="lblListOnSVNetwork" text="Lister sur SVNetwork:" type="LinkLabel" />
        <item name="lblAnonymousGroup" text="Groupe d'utilisateur anonyme:" type="Label" />
        <item name="lblRegGroup" text="Groupe d'utilisateur enregistré:" type="Label" />
        <item name="lblDefaultQuality" text="Qualité audio par défaut:" type="Label" />
        <item name="lblMaintenanceMode" text="Mode de maintenance:" type="Label" />
        <item name="lblMaintenanceMessage" text="Message de maintenance:" type="Label" />
        <item name="lblMaintenanceAltServer" text="Serveur alt. de maintenance:" type="Label" />
        <item name="lblRedirectionActive" text="Redirection active:" type="Label" />
        <item name="lblRedirectionServer" text="Serveur de redirection:" type="Label" />
        <item name="chkMaintenanceMode" text="" type="CheckBox" />
        <item name="chkRedirectionActive" text="" type="CheckBox" />
		<item name="lblBannerActive" text="Bannière active:" type="Label" />
        <item name="lblBannerURL" text="URL de la Bannière:" type="Label" />
        <item name="lblBannerLinkURL" text="Lien où mène la bannière:" type="Label" />
        <item name="chkBannerActive" text="" type="CheckBox" />
        <item name="strNone" text="aucun" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Les mots de passe ne correspondent pas!" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Le nom doit comporter au moins 2 caractères!" type="StringContainerEntry" />
        <item name="strPortInvalid" text="Le port doit être numérique!" type="StringContainerEntry" />
        <item name="strMaxUsersInvalid" text="Le nombre d'utilisateurs doit être numérique!" type="StringContainerEntry" />
        <item name="strPortOutOfRange" text="Le port doit être compris entre 1000 et 65535!" type="StringContainerEntry" />
        <item name="strMaxUsersOutOfRange" text="Le nombre maximum d'utilisateurs 1 et 65535!" type="StringContainerEntry" />
        <item name="strAnonGroupInvalid" text="Sélection invalide pour le groupe d'utilisateurs anonyme!" type="StringContainerEntry" />
        <item name="strRegGroupInvalid" text="Sélection invalide pour le groupe d'utilisateurs enregistré!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Le mot de passe doit comporter au moins 4 caractères!" type="StringContainerEntry" />
    </form>
	<form name="EditServerBasic" text="Editer le serveur">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblDescription" text="Message du jour" type="Label" />
        <item name="lblCreatedOn" text="Créé dans:" type="Label" />
        <item name="lblAnonymousAllowed" text="Anonymes autorisés:" type="Label" />
        <item name="lblHomepage" text="Page d'accueil:" type="Label" />
        <item name="lblPassword" text="Mot de passe:" type="Label" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnClose" text="Fermer" type="Button" />
        <item name="lblConfirmPassword" text="Confirmer le mot de passe:" type="Label" />
        <item name="lblRemovePassword" text="Supprimer le mot de passe:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="lblAnonymousGroup" text="Groupe d'utilisateurs anonymes:" type="Label" />
        <item name="lblRegGroup" text="Groupe d'utilisateurs enregistrés:" type="Label" />
        <item name="lblDefaultQuality" text="Qualité audio par défaut:" type="Label" />
        <item name="strNone" text="aucun " type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Les mots de passe ne correspondent pas!" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Le nom doit comporter au moins 2 caractères!" type="StringContainerEntry" />
        <item name="strAnonGroupInvalid" text="Sélection invalide pour le groupe d'utilisateur anonyme!" type="StringContainerEntry" />
        <item name="strRegGroupInvalid" text="Sélection invalide pour le groupe de l'utilisateur!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Les mots de passe doivent comporter au moins 4 caractères!" type="StringContainerEntry" />
    </form>
	<form name="EditUser" text="Editer l'utilisateur">
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnUserGroups" text="Groupes d'utilisateurs" type="Button" />
        <item name="lblAccountName" text="Nom du compte:" type="Label" />
        <item name="lblNickname" text="Pseudonyme:" type="Label" />
        <item name="lblCreatedOn" text="Créé le:" type="Label" />
        <item name="lblLastOnline" text="Dernière fois vu en ligne:" type="Label" />
        <item name="lblSuperadmin" text="Super admin:" type="Label" />
        <item name="lblAnonymous" text="Anonyme:" type="Label" />
        <item name="lblIPAddress" text="Dernière adresse IP :" type="Label" />
        <item name="chkSuperadmin" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="lblNewPassword" text="Nouveau mot de passe:" type="Label" />
        <item name="lblConfirmPassword" text="Confirmer le mot de passe:" type="Label" />
        <item name="lblServerRegs" text="Enregistrement du serveur:" type="Label" />
        <item name="rbSingleServer" text="Compte utilisateur mono-serveur" type="RadioButton" />
        <item name="rbMultiServer" text="Compte utilisateur multi-serveurs" type="RadioButton" />
		<item name="lblActive" text="Actif:" type="Label" />
        <item name="lblExpires" text="Expiration:" type="Label" />
        <item name="lblDateExpires" text="Expire le:" type="Label" />
        <item name="lblExternal" text="Externe (lecture seule):" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkExpires" text="" type="CheckBox" />
        <item name="chkExternal" text="" type="CheckBox" />
		<item name="strNameInvalid" text="Le nom du compte doit comporter au moins 2 caractères!" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Les mots de passe ne correspondent pas!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Le mot de passe doit comporter au moins 4 caractères!!" type="StringContainerEntry" />
		<item name="strChooseServer" text="Vous devez sélectionner au moins un serveur pour enregistrer cet utilisateur!" type="StringContainerEntry" />
	</form>
	<form name="EditVChannel" text="Editer le salon virtuel">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblMembers" text="Membres:" type="Label" />
        <item name="lblShortcuts" text="Raccourcis:" type="Label" />
        <item name="tpUsers" text="Utilisateurs" type="TabPage" />
        <item name="lblAvailableUsers" text="Disponible:" type="Label" />
        <item name="lblAssignedUsers" text="Assigné:" type="Label" />
        <item name="tpChannels" text="Salons" type="TabPage" />
        <item name="lblAvailableChannels" text="Disponible:" type="Label" />
        <item name="lblAssignedChannels" text="Assigné:" type="Label" />
        <item name="tpGroups" text="Groupes" type="TabPage" />
        <item name="lblAvailableGroups" text="Disponible:" type="Label" />
        <item name="lblAssignedGroups" text="Assigné:" type="Label" />
        <item name="btnSetShortcut" text="Définir" type="Button" />
		<item name="btnRemoveShortcut" text="Supprimer" type="Button" />
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="strEnterName" text="Entrer un nom" type="StringContainerEntry" />
        <item name="" text="" type="StringContainerEntry" />
        <item name="strNoMembers" text="Ajoutez au moins un membre" type="StringContainerEntry" />
        <item name="strNoShortcuts" text="Ajoutez au moins une touche pour les raccourcis" type="StringContainerEntry" />
    </form>
	<form name="EditVoiceGroup" text="Editer le groupe vocal">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblChannel" text="Salon:" type="Label" />
        <item name="lblPassword" text="Mot de passe:" type="Label" />
        <item name="lblUsergroup" text="Groupe d'utilisateurs:" type="Label" />
        <item name="lblConfirmPassword" text="Confirmer le mot de passe:" type="Label" />
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="lblRemovePassword" text="Supprimer le mot de passe:" type="Label" />
        <item name="chkRemovePassword" text="" type="CheckBox" />
        <item name="strNone" text="aucun" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Les mots de passe ne correspondent pas!" type="StringContainerEntry" />
    </form>
	<form name="Chat" text="Discussion">
        <item name="tabPage1" text="tabPage1" type="TabPage" />
        <item name="tabPage2" text="tabPage2" type="TabPage" />
        <item name="toolStripButton1" text="Fermer la discussion" type="ToolStripButton" />
    </form>	
	<form name="InfoChannel" text="Infos du salon">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblType" text="Type:" type="Label" />
        <item name="lblTopic" text="Topic:" type="Label" />
        <item name="lblDescription" text="Description:" type="Label" />
        <item name="lblCreatedBy" text="Créé par:" type="Label" />
        <item name="lblCreatedOn" text="Créé dans:" type="Label" />
        <item name="lblSubchannels" text="Autoriserr les sous-salons:" type="Label" />
        <item name="lblFlags" text="Drapeaux:" type="Label" />
        <item name="lblQuality" text="Qualité du codec:" type="Label" />
        <item name="chkTempSub" text="Temporaire" type="CheckBox" />
        <item name="chkRegSub" text="Enregistrer" type="CheckBox" />
        <item name="chkAdminSub" text="Administrative" type="CheckBox" />
        <item name="chkModerated" text="Modérer" type="CheckBox" />
        <item name="chkHidden" text="Cacher" type="CheckBox" />
        <item name="chkAdminOnly" text="Admin" type="CheckBox" />
        <item name="chkNoAnon" text="Pas Anon." type="CheckBox" />
        <item name="chkPassword" text="Mot de passe" type="CheckBox" />
        <item name="btnEdit" text="Editer" type="Button" />
        <item name="btnDelete" text="Supprimer" type="Button" />
        <item name="btnClose" text="Fermer" type="Button" />
        <item name="lblMaxUsers" text="Nombre max. d'utilisateurs:" type="Label" />
		<item name="lblRole" text="Groupe:" type="Label" />
		<item name="strTemporary" text="Temporaire ($1 sec TTL)" type="StringContainerEntry" />
        <item name="strRegistered" text="Enregistrer" type="StringContainerEntry" />
        <item name="strAdministrative" text="Administrative" type="StringContainerEntry" />
        <item name="strUnknown" text="Inconnu (Type $1)" type="StringContainerEntry" />
    </form>
	<form name="InfoServer" text="Informations du serveur">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblDescription" text="Message du jour:" type="Label" />
        <item name="lblCreatedOn" text="Créé le:" type="Label" />
        <item name="lblMaxUsers" text="Nombre max. d'utilisateurs:" type="Label" />
        <item name="lblAnonymous" text="Anonyme autorisé:" type="Label" />
        <item name="lblPort" text="Port:" type="Label" />
        <item name="lblHomepage2" text="Page d'accueil:" type="Label" />
        <item name="lblPassword" text="Mot de passe protégé:" type="Label" />
        <item name="lblActive" text="Active:" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkPassword" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="lblHomepage" text="http://www.link.com" type="LinkLabel" />
        <item name="btnEdit" text="Editer" type="Button" />
        <item name="btnClose" text="Fermer" type="Button" />
        <item name="lblServerReg" text="Serveur enregistré:" type="Label" />
        <item name="lblListSVN" text="Listé sur SVNetwork:" type="Label" />
        <item name="chkRegister" text="" type="CheckBox" />
        <item name="chkListOnSVN" text="" type="CheckBox" />
        <item name="lblAnonGroup" text="Groupe d'utilisateurs anonyme:" type="Label" />
        <item name="lblMaxQuality" text="Qualité audio maximum:" type="Label" />
        <item name="lblRegGroup" text="Groupe d'utilisateurs enregistrés:" type="Label" />
        <item name="lblDefaultQuality" text="Qualité audio par défaut:" type="Label" />
        <item name="lblMaintenanceMode" text="Mode maintenance:" type="Label" />
        <item name="lblMaintenanceMessage" text="Message de maintenance:" type="Label" />
        <item name="lblMaintenanceAltServer" text="Serveur alt. pour la maintenance" type="Label" />
        <item name="lblRedirectionActive" text="Redirection active:" type="Label" />
        <item name="lblRedirection" text="Serveur de redirection:" type="Label" />
        <item name="chkMaintenanceMode" text="" type="CheckBox" />
        <item name="chkRedirectionActive" text="" type="CheckBox" />
		<item name="lblBannerURL" text="URL de la Bannière:" type="Label" />
        <item name="lblBannerLinkURL" text="Lien où mène la bannière:" type="Label" />
        <item name="lblBannerActive" text="Bannière active:" type="Label" />
        <item name="chkBannerActive" text="" type="CheckBox" />
		<item name="strNone" text="aucun" type="StringContainerEntry" />
    </form>
	<form name="InfoUser" text="Info de l'utilisateur">
        <item name="btnEdit" text="Editer" type="Button" />
        <item name="btnDelete" text="Supprimer" type="Button" />
        <item name="btnClose" text="Fermer" type="Button" />
        <item name="btnUserGroups" text="Groupes" type="Button" />
        <item name="lblAccountname" text="Nom du compte:" type="Label" />
        <item name="lblNickname" text="Pseudonyme:" type="Label" />
        <item name="lblCreatedOn" text="Créé dans:" type="Label" />
        <item name="lblLastOnline" text="Dernière fois vu en ligne:" type="Label" />
        <item name="lblSuperadmin" text="Super admin:" type="Label" />
        <item name="lblAnonymous" text="Anonyme:" type="Label" />
        <item name="lblIPAddress" text="Dernière adresse IP:" type="Label" />
        <item name="chkSuperadmin" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="lblServerRegs" text="Enregistrement du serveur:" type="Label" />
        <item name="lblActive" text="Actif:" type="Label" />
        <item name="lblExpires" text="Expiration:" type="Label" />
        <item name="lblDateExpires" text="Expire le:" type="Label" />
        <item name="lblExternal" text="Externe:" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkExpires" text="" type="CheckBox" />
        <item name="chkExternal" text="" type="CheckBox" />
		<item name="strConfirmDelete" text="Voulez-vous vraiement supprimer cet utilisateur?" type="StringContainerEntry" />
    </form>
	<form name="InfoVoiceGroup" text="Infos du groupe vocal">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblChannel" text="Salon:" type="Label" />
        <item name="lblUsergroup" text="Groupe d'utilisateurs:" type="Label" />
        <item name="btnEdit" text="Editer le groupe vocal" type="Button" />
        <item name="btnClose" text="Fermer" type="Button" />
        <item name="lblHasPassword" text="Mot de passe protégé:" type="Label" />
        <item name="chkHasPassword" text="" type="CheckBox" />
        <item name="strNone" text="aucun" type="StringContainerEntry" />
    </form>
	<form name="JoinChannel" text="Joindre le salon">
        <item name="lblPassword" text="Mot de passe (optionnel):" type="Label" />
        <item name="lblChannelname" text="Nom du salon:" type="Label" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
    </form>
	<form name="Main" text="Shockvoice">
        <item name="tsddShockvoice" text="Démarrer" type="ToolStripDropDownButton" />
        <item name="tsbQuickConnect" text="Connexion rapide" type="ToolStripMenuItem" />
        <item name="tsbConnect" text="Connexion" type="ToolStripMenuItem" />
        <item name="tsbDisconnect" text="Se déconnecter" type="ToolStripMenuItem" />
        <item name="onlineToolStripMenuItem" text="En ligne" type="ToolStripMenuItem" />
        <item name="awayToolStripMenuItem" text="Parti" type="ToolStripMenuItem" />
        <item name="nAToolStripMenuItem" text="Pas disponible" type="ToolStripMenuItem" />
        <item name="occupiedToolStripMenuItem" text="Occupé" type="ToolStripMenuItem" />
        <item name="doNotDisturbToolStripMenuItem1" text="Ne pas déranger" type="ToolStripMenuItem" />
        <item name="freeForChatToolStripMenuItem" text="Dispo pour parler" type="ToolStripMenuItem" />
        <item name="onThePhoneToolStripMenuItem" text="Au téléphone" type="ToolStripMenuItem" />
        <item name="outForLunchToolStripMenuItem" text="Parti manger" type="ToolStripMenuItem" />
		<item name="tsbSetAwayMessage" text="Laisser votre nom et votre message" type="ToolStripMenuItem" />
        <item name="tsbMuteMicrophone" text="Couper le micro" type="ToolStripMenuItem" />
        <item name="tsbMuteSpeakers" text="Couper les écouteurs" type="ToolStripMenuItem" />
	    <item name="tsbConfigure" text="Configuration" type="ToolStripMenuItem" />
        <item name="tsbAbout" text="A propos" type="ToolStripMenuItem" />
        <item name="tsbExit" text="Sortie" type="ToolStripMenuItem" />
        <item name="tsddPlugins" text="Plugins" type="ToolStripDropDownButton" />
        <item name="tsmManageClientPlugins" text="Gérer les plugins du client" type="ToolStripMenuItem" />
        <item name="tsddTools" text="Outils" type="ToolStripDropDownButton" />
        <item name="tsbMyAccount" text="Mon compte" type="ToolStripMenuItem" />
        <item name="tsbServerInfo" text="Voir les informations du serveur" type="ToolStripMenuItem" />
        <item name="tsbManageVChannels" text="Gérer les salons virtuels" type="ToolStripMenuItem" />
        <item name="tsbCreateVChannel" text="Créer un nouveau salon virtuel" type="ToolStripMenuItem" />
        <item name="tsbCreateChannel" text="Créer un nouveau salon" type="ToolStripMenuItem" />
        <item name="tsbJoinHiddenChannel" text="Joindre un salon caché" type="ToolStripMenuItem" />
        <item name="tsbCreateVoicegroup" text="Créer un groupe vocal" type="ToolStripMenuItem" />
        <item name="tsbManageVoicegroupKeys" text="Gérer les touches du groupe vocal" type="ToolStripMenuItem" />
        <item name="tsbRecordAudio" text="Enregistrement audio" type="ToolStripMenuItem" />
        <item name="tsddAdminTools" text="Administration" type="ToolStripDropDownButton" />
        <item name="tsbAdminServer" text="Gérer cette instance du serveur" type="ToolStripMenuItem" />
        <item name="tsbOrderChannels" text="Définir l'ordre du salon" type="ToolStripMenuItem" />
        <item name="tsbSendMessage" text="Envoyer un message à tous" type="ToolStripMenuItem" />
        <item name="tsbRequestTempPassword" text="Demande de mot de passe temporaire au serveur" type="ToolStripMenuItem" />
		<item name="tsbAdminCodecs" text="Gérer les codecs" type="ToolStripMenuItem" />
        <item name="tsbAdminUsers" text="Gérer les utilisateurs" type="ToolStripMenuItem" />
        <item name="tsbAdminRoles" text="Gérer les groupes de l'utilisateur" type="ToolStripMenuItem" />
        <item name="tsbAdminBans" text="Gérer les bans" type="ToolStripMenuItem" />
        <item name="tsbAdminPlugins" text="Gérer les plugins du serveur" type="ToolStripMenuItem" />
        <item name="tsbAdminInst" text="Gérer cette instance du serveur" type="ToolStripMenuItem" />
        <item name="tsbAddUser" text="Créé un nouvel utilisateur" type="ToolStripMenuItem" />
        <item name="tsbAddRole" text="Créer un nouveau groupe d'utilisateurs" type="ToolStripMenuItem" />
        <item name="tsbAddServer" text="Créer une nouvelle instance de serveur" type="ToolStripMenuItem" />
        <item name="strNoAudioAvailable" text="Aucun plugin audio n'a pu être initialisé. L'audio n'est pas disponible!" type="StringContainerEntry" />
        <item name="strNothingSelected" text="vous n'avez rien sélectionné à supprimer!" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Voulez-vous vraiment supprimer cette entrée ?" type="StringContainerEntry" />
        <item name="strErrorWhileStopping" text="Erreur lors de la fermeture du client SV:" type="StringContainerEntry" />
        <item name="strErrorWhileSaving" text="Erreur lors de la sauvegarde de la configuration:" type="StringContainerEntry" />
        <item name="strCannotSetNick" text="Vous ne pouvez pas changer de pseudo en étant hors ligne!" type="StringContainerEntry" />
        <item name="strNickInvalid" text="Veuillez entrer un pseudonyme valide, entre 1 et 64 caractères!" type="StringContainerEntry" />
        <item name="strEnterHostname" text="Veuillez entrer une IP d'abord!" type="StringContainerEntry" />
        <item name="strConnectingTo" text="Connexion à" type="StringContainerEntry" />
        <item name="strErrorWhileConnecting" text="Erreur lors de la connexion:" type="StringContainerEntry" />
        <item name="strErrorWhileSavingTreeView" text="Erreur lors de l'écriture de l'état du treeview :" type="StringContainerEntry" />
        <item name="strErrorUDPShutdown" text="Erreur lors de la déconnexion UDP" type="StringContainerEntry" />
        <item name="strErrorTCPShutdown" text="Erreur lors de la déconnexion TCP" type="StringContainerEntry" />
        <item name="strErrorTreeViewClear" text="Erreur lors du nettoyage du treeviews :" type="StringContainerEntry" />
        <item name="strOnline" text="En ligne" type="StringContainerEntry" />
        <item name="strAway" text="Toujours" type="StringContainerEntry" />
        <item name="strNotAvailable" text="Non disponible" type="StringContainerEntry" />
        <item name="strOccupied" text="Occupé" type="StringContainerEntry" />
        <item name="strDND" text="Ne pas déranger" type="StringContainerEntry" />
        <item name="strFreeForChat" text="Dispo pour parler" type="StringContainerEntry" />
        <item name="strOnThePhone" text="Au téléphone" type="StringContainerEntry" />
        <item name="strOutForLunch" text="Parti manger" type="StringContainerEntry" />
        <item name="strUserEnteredChannel" text="L'utilisateur '$1' est entré sur le salon '$2'." type="StringContainerEntry" />
        <item name="strUserLeftChannel" text="L'utilisateur '$1' a quitté le salon." type="StringContainerEntry" />
		<item name="strUserQuit" text="L'utilisateur '$1' est parti." type="StringContainerEntry" />
        <item name="strConnect" text="Se connecter" type="StringContainerEntry" />
        <item name="strDisconnect" text="Se déconnecter" type="StringContainerEntry" />
        <item name="strError200" text="Erreur: trop de paramètres!" type="StringContainerEntry" />
        <item name="strError201" text="Erreur: pas assez de paramètres!" type="StringContainerEntry" />
        <item name="strError202" text="Erreur: mauvais type de données!" type="StringContainerEntry" />
        <item name="strError203" text="Erreur: commande invalide!" type="StringContainerEntry" />
        <item name="strError204" text="Erreur: accès refusé!" type="StringContainerEntry" />
        <item name="strError205" text="Erreur: échec de la connexion!" type="StringContainerEntry" />
        <item name="strError206" text="Erreur: problème de base de données!" type="StringContainerEntry" />
        <item name="strError207" text="Erreur: salon introuvable!" type="StringContainerEntry" />
        <item name="strError208" text="Erreur: changement de salon impossible!" type="StringContainerEntry" />
        <item name="strError209" text="Erreur: déjà connecté!" type="StringContainerEntry" />
        <item name="strError210" text="Erreur: serveur plein!" type="StringContainerEntry" />
        <item name="strError211" text="Erreur: utilisateur introuvable!" type="StringContainerEntry" />
        <item name="strError212" text="Erreur: le salon existe déjà!" type="StringContainerEntry" />
        <item name="strError213" text="Erreur: l'utilisateur existe déjà!" type="StringContainerEntry" />
        <item name="strError214" text="Erreur: paramètres invalides!" type="StringContainerEntry" />
        <item name="strError215" text="Erreur: le serveur existe déjà!" type="StringContainerEntry" />
        <item name="strError216" text="Erreur: serveur introuvable!" type="StringContainerEntry" />
        <item name="strError217" text="Erreur: le serveur ne fonctionne pas!" type="StringContainerEntry" />
        <item name="strError218" text="Erreur: Le serveur fonctionne déjà!" type="StringContainerEntry" />
        <item name="strError219" text="Erreur: l'utilisateur n'est pas enregistré sur le serveur!" type="StringContainerEntry" />
        <item name="strError220" text="Erreur: l'utilisateur est déjà enregistré sur le serveur!" type="StringContainerEntry" />
        <item name="strError221" text="Erreur: vous êtes déjà dans le salon!" type="StringContainerEntry" />
        <item name="strError222" text="Erreur: le groupe de l'utilisateur n'existe pas" type="StringContainerEntry" />
        <item name="strError223" text="Erreur: assigner des groupes étrangers n'est pas autorisé!" type="StringContainerEntry" />
        <item name="strError224" text="Erreur: gérer des groupes étrangers n'est pas autorisé!" type="StringContainerEntry" />
        <item name="strError225" text="Erreur: la création de salon n'est pas autorisée!" type="StringContainerEntry" />
        <item name="strError226" text="Erreur: ce type de sous-salon n'est pas autorisé ici!" type="StringContainerEntry" />
        <item name="strError227" text="Erreur: les connexions anonymes ne sont pas autorisées!" type="StringContainerEntry" />
        <item name="strError228" text="Erreur: le serveur ne peut pas démarrer!" type="StringContainerEntry" />
        <item name="strError229" text="Erreur: le serveur n'a pas pu être arrêté!" type="StringContainerEntry" />
        <item name="strError230" text="Erreur: version du client non valide!" type="StringContainerEntry" />
        <item name="strError231" text="Erreur: la version de votre client est trop ancienne!" type="StringContainerEntry" />
        <item name="strError232" text="Erreur: salon plein!" type="StringContainerEntry" />
        <item name="strError233" text="Erreur: Le ban du serveur existe" type="StringContainerEntry" />
        <item name="strError234" text="Erreur: Le ban du serveur introuvable!" type="StringContainerEntry" />
        <item name="strError235" text="Erreur: Le ban du salon existe" type="StringContainerEntry" />
        <item name="strError236" text="Erreur: Le ban du salon est introuvable!" type="StringContainerEntry" />
        <item name="strError237" text="Erreur: pseudo déjà utilisé!" type="StringContainerEntry" />
        <item name="strError238" text="Erreur: mot de passe trop court!" type="StringContainerEntry" />
        <item name="strError240" text="Erreur: plugin introuvable!" type="StringContainerEntry" />
        <item name="strError241" text="Erreur: plugin est déjà actif" type="StringContainerEntry" />
        <item name="strError242" text="Erreur: plugin n'est pas actif!" type="StringContainerEntry" />
        <item name="strError243" text="Erreur: ce plugin n'est pas du bon type!" type="StringContainerEntry" />
        <item name="strError244" text="Erreur: ce plugin n'accepte pas les clients!" type="StringContainerEntry" />
        <item name="strError245" text="Erreur: ce port est déjà utilisé!" type="StringContainerEntry" />
        <item name="strError246" text="Erreur: ce nom de compte est déjà utilisé" type="StringContainerEntry" />
        <item name="strError250" text="Erreur: vous ne pouvez pas créer plus de salons virtuels" type="StringContainerEntry" />
        <item name="strError251" text="Erreur: ce salon virtuel existe déjà" type="StringContainerEntry" />
        <item name="strError252" text="Erreur: ce salon virtuel n'existe pas" type="StringContainerEntry" />
        <item name="strError253" text="Erreur: le membre du salon virtuel n'existe pas" type="StringContainerEntry" />
        <item name="strError254" text="Erreur: membre déjà dans la liste" type="StringContainerEntry" />
        <item name="strError255" text="Erreur: membre pas dans la liste" type="StringContainerEntry" />
        <item name="strError260" text="Erreur: extension non disponible" type="StringContainerEntry" />
        <item name="strError261" text="Erreur: limite de places dépassée" type="StringContainerEntry" />
        <item name="strError265" text="Erreur: ce groupe vocal existe" type="StringContainerEntry" />
        <item name="strError266" text="Erreur: ce groupe vocal n'existe pas" type="StringContainerEntry" />
        <item name="strError267" text="Erreur: vous êtes déjà dans ce groupe vocal" type="StringContainerEntry" />
        <item name="strError268" text="Erreur: vous n'êtes pas dans ce groupe vocal" type="StringContainerEntry" />
        <item name="strError270" text="Erreur: la touche du groupe vocal existe déjà" type="StringContainerEntry" />
        <item name="strError271" text="Erreur: la touche du groupe vocal n'existe pas" type="StringContainerEntry" />
        <item name="strError272" text="Erreur: ce codec est déjà installé" type="StringContainerEntry" />
        <item name="strError273" text="Erreur: codec introuvable" type="StringContainerEntry" />
        <item name="strError274" text="Erreur: ce codec est déjà utilisé" type="StringContainerEntry" />
        <item name="strNotice100" text="Connexion à Shockvoice établie." type="StringContainerEntry" />
        <item name="strNotice101" text="Ok!" type="StringContainerEntry" />
        <item name="strNotice102" text="Se déconnecter." type="StringContainerEntry" />
        <item name="strNotice104" text="Vous avez été authentifié." type="StringContainerEntry" />
        <item name="strNotice513" text="Votre compte a été supprimé!" type="StringContainerEntry" />
        <item name="strNotice514" text="L'enregistrement de votre serveur a été supprimé!" type="StringContainerEntry" />
        <item name="strNotice515" text="Vous avez été éjecté de ce serveur!" type="StringContainerEntry" />
        <item name="strNotice527" text="Vous avez été éjecté de ce salon!" type="StringContainerEntry" />
        <item name="strNotice528" text="Vous êtes banni de ce serveur!" type="StringContainerEntry" />
        <item name="strNotice529" text="Vous êtes banni de ce salon!" type="StringContainerEntry" />
        <item name="strChannels" text="Salons" type="StringContainerEntry" />
        <item name="strUsers" text="Utilisateurs" type="StringContainerEntry" />
        <item name="strMessages" text="Messages" type="StringContainerEntry" />
        <item name="strServers" text="Serveurs" type="StringContainerEntry" />
        <item name="strJoinChannel" text="Joindre le salon" type="StringContainerEntry" />
        <item name="strJoinHiddenChannel" text="Joindre un salon caché" type="StringContainerEntry" />
        <item name="strLeaveChannel" text="Quitter le salon" type="StringContainerEntry" />
        <item name="strShowInfo" text="Montrer les infos" type="StringContainerEntry" />
        <item name="strModifyChannel" text="Modifier le salon" type="StringContainerEntry" />
        <item name="strDeleteChannel" text="Supprimer le salon" type="StringContainerEntry" />
        <item name="strCreateSubchannel" text="Créer un sous-salon" type="StringContainerEntry" />
        <item name="strManageBans" text="Gérer les bans" type="StringContainerEntry" />
        <item name="strMakeDefault" text="En faire mon salon par défaut" type="StringContainerEntry" />
        <item name="strEditUser" text="Editer l'utilisateur" type="StringContainerEntry" />
        <item name="strEditUserGroups" text="Editer les groupes de l'utilisateur" type="StringContainerEntry" />
        <item name="strKickFromChannel" text="Kick du salon" type="StringContainerEntry" />
        <item name="strKickFromServer" text="Kick du serveur" type="StringContainerEntry" />
        <item name="strBanFromChannel" text="Banni du salon" type="StringContainerEntry" />
        <item name="strBanFromServer" text="Banni du serveur" type="StringContainerEntry" />
        <item name="strRegisterUser" text="Enregistrer l'utilisateur" type="StringContainerEntry" />
        <item name="strMuteUnmute" text="Mettre/enlever la sourdine sur l'utilisateur" type="StringContainerEntry" />
        <item name="strGiveVoiceTakeVoice" text="Donner/prendre la parole" type="StringContainerEntry" />
        <item name="strChannelKick" text="L'utilisateur '%1' a été éjecté du salon par '%2'" type="StringContainerEntry" />
        <item name="strServerKick" text="L'utilisateur '%1' a été éjecté du salon par '%2'" type="StringContainerEntry" />
        <item name="strBlacklistBanned" text="Ce serveur est banni par la liste noire de Shockvoice!" type="StringContainerEntry" />
        <item name="strMuteMicrophone" text="Couper le microphone" type="StringContainerEntry" />
        <item name="strMuteSpeakers" text="Couper les haut-parleurs" type="StringContainerEntry" />
        <item name="strSavePassword" text="Mémoriser ce mot de passe ?" type="StringContainerEntry" />
        <item name="strJoinVoiceGroup" text="Joindre le groupe vocal" type="StringContainerEntry" />
        <item name="strLeaveVoiceGroup" text="Quitter le groupe vocal" type="StringContainerEntry" />
        <item name="strCreateVoiceGroup" text="Créé un groupe vocal" type="StringContainerEntry" />
        <item name="strModifyVoiceGroup" text="Modifier le groupe vocal" type="StringContainerEntry" />
        <item name="strDeleteVoiceGroup" text="Supprimer le groupe vocal" type="StringContainerEntry" />
        <item name="strSetVoicegroupKey" text="Définir la touche du groupe vocal" type="StringContainerEntry" />
        <item name="strConfirmDeleteVoiceGroup" text="Voulez-vous vraiment supprimer le groupe vocal ?" type="StringContainerEntry" />
        <item name="strConfirmDeleteChanel" text="Voulez-vous vraiment supprimer le salon ?" type="StringContainerEntry" />
        <item name="strUserNotInChannel" text="L'utilisateur n'est pas sur le salon!" type="StringContainerEntry" />
        <item name="strUserAlreadyRegistered" text="Cet utilisateur est déjà enregistré!" type="StringContainerEntry" />
        <item name="strHotkeyMuteMic" text="Raccourci: couper le micro" type="StringContainerEntry" />
        <item name="strHotkeyMuteSpk" text="Raccourci: couper les écouteurs" type="StringContainerEntry" />
        <item name="strHotkeyOnline" text="Raccourci: définir le statut 'en ligne'" type="StringContainerEntry" />
        <item name="strHotkeyAway" text="Raccourci: mettre le statut 'hors ligne'" type="StringContainerEntry" />
        <item name="strHotkeyNotAvailable" text="Raccourci: mettre le statut 'Indisponible'" type="StringContainerEntry" />
        <item name="strHotkeyDND" text="Raccourci: mettre le statut 'Ne pas déranger'" type="StringContainerEntry" />
        <item name="strHotkeyFreeForChat" text="Raccourci: mettre le statut 'Libre pour parler'" type="StringContainerEntry" />
        <item name="strHotkeyOccupied" text="Raccourci: mettre le statut 'Occupé'" type="StringContainerEntry" />
        <item name="strHotkeyOnThePhone" text="Raccourci: mettre le statut 'Au téléphone'" type="StringContainerEntry" />
        <item name="strHotkeyOutToLunch" text="Raccourci: mettre le statut 'Parti manger'" type="StringContainerEntry" />
        <item name="strServerId" text="L'ID de votre serveur est {0}" type="StringContainerEntry" />
		<item name="strServerTooOld" text="Le serveur utilise une ancienne version: merci de le mettre a jour." type="StringContainerEntry" />
        <item name="strServerVersion" text="Version du serveur" type="StringContainerEntry" />
	</form>
	<form name="MaintenanceMode" text="Ce serveur est en mode maintenance">
        <item name="btnDoNothing" text="Ne rien faire" type="Button" />
        <item name="btnConnectAlt" text="Se connecter au serveur alternatif" type="Button" />
        <item name="lblAltServer" text="Serveur alternatif:" type="Label" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
	<form name="MessageOfTheDay" text="Message du jour">
        <item name="btnOK" text="OK" type="Button" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
	<form name="NewBan" text="Nouvelle interdiction">
        <item name="lblCancel" text="Annuler" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblReason" text="Raison:" type="Label" />
        <item name="rbLimited" text="Interdiction limitée" type="RadioButton" />
        <item name="rbPermanent" text="Interdiction permanente" type="RadioButton" />
        <item name="grpEndTime" text="" type="GroupBox" />
        <item name="lblMinutes" text="minutes" type="Label" />
        <item name="lblHours" text="heures" type="Label" />
        <item name="lblTime" text="Heure:" type="Label" />
        <item name="lblDate" text="Date:" type="Label" />
        <item name="strDateInvalid" text="La date doit être dans le futur!" type="StringContainerEntry" />
    </form>
	<form name="NewChannel" text="Créer un salon">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblTopic" text="Topic:" type="Label" />
        <item name="lblDescription" text="Description:" type="Label" />
        <item name="lblSubchannels" text="Sous-salons autorisés:" type="Label" />
        <item name="lblFlags" text="Drapeaux:" type="Label" />
        <item name="lblQuality" text="Qualité du codec:" type="Label" />
        <item name="chkTempSub" text="Temporaires" type="CheckBox" />
        <item name="chkRegSub" text="Inscrits" type="CheckBox" />
        <item name="chkAdminSub" text="Administrative" type="CheckBox" />
        <item name="chkModerated" text="Modérer" type="CheckBox" />
        <item name="chkHidden" text="Cacher" type="CheckBox" />
        <item name="chkAdminOnly" text="Admin uniquement" type="CheckBox" />
        <item name="chkNoAnon" text="Pas d'anonyme" type="CheckBox" />
        <item name="btnSave" text="Créer" type="Button" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="lblPassword" text="Définir le mot de passe:" type="Label" />
        <item name="lblConfirmPassword" text="Confirmer le mot de passe:" type="Label" />
        <item name="lblType" text="Type:" type="Label" />
        <item name="lblParentChannel" text="Salon parent:" type="Label" />
        <item name="lblMaxUsers" text="Nombre max. d'utilisateurs:" type="Label" />
        <item name="lblTTL" text="Time to live temporaire (sec):" type="LinkLabel" />
		<item name="lblRole" text="Groupe:" type="Label" />
        <item name="strPasswordsDontMatch" text="Les mots de passe ne correspondent pas!" type="StringContainerEntry" />
		<item name="strNone" text="none" type="StringContainerEntry" />
    </form>
	<form name="NewRole" text="Créer un groupe d'utilisateurs">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnClose" text="Fermer" type="Button" />
        <item name="strNameTooShort" text="Nom trop court. 4 caractères minimum!" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strPlugin" text="Plugin" type="StringContainerEntry" />
        <item name="strDescription" text="Description" type="StringContainerEntry" />
        <item name="strExecute" text="Exécuter" type="StringContainerEntry" />
        <item name="strAssign" text="Assigner" type="StringContainerEntry" />
        <item name="strCore" text="Coeur" type="StringContainerEntry" />
    </form>
	<form name="NewServer" text="Créer un serveur">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblDescription" text="Message du jour:" type="Label" />
        <item name="lblMaxUsers" text="Nombre max. d'utilisateurs:" type="Label" />
        <item name="lblAnonymous" text="Anonymes autorisés:" type="Label" />
        <item name="lblPort" text="Port:" type="Label" />
        <item name="lblHomepage" text="Page d'accueil:" type="Label" />
        <item name="lblPassword" text="Mot de passe:" type="Label" />
        <item name="lblActive" text="Actif:" type="Label" />
        <item name="chkActive" text="" type="CheckBox" />
        <item name="chkAnonymous" text="" type="CheckBox" />
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnClose" text="Fermer" type="Button" />
        <item name="lblConfirmPassword" text="Confirmer le mot de passe:" type="Label" />
        <item name="chkRegister" text="" type="CheckBox" />
        <item name="chkListOnSVN" text="" type="CheckBox" />
        <item name="lblRegisterServer" text="Enregistrer le serveur:" type="LinkLabel" />
        <item name="lblListOnSVNetwork" text="Enregistrer sur SVNetwork:" type="LinkLabel" />
        <item name="lblDefaultQuality" text="Qualité audio par défaut:" type="Label" />
        <item name="lblMaintenanceMode" text="Mode maintenance:" type="Label" />
        <item name="lblMaintenanceMessage" text="Message de maintenance:" type="Label" />
        <item name="lblMaintenanceAltServer" text="Serveur alternatif:" type="Label" />
        <item name="lblRedirectionActive" text="Activer la redirection:" type="Label" />
        <item name="lblRedirectionServer" text="Serveur de redirection:" type="Label" />
        <item name="chkMaintenanceMode" text="" type="CheckBox" />
        <item name="chkRedirectionActive" text="" type="CheckBox" />
        <item name="lblBannerActive" text="Bannière active:" type="Label" />
        <item name="lblBannerURL" text="URL de la Bannière:" type="Label" />
        <item name="lblBannerLinkURL" text="Lien où mène la bannière:" type="Label" />
        <item name="chkBannerActive" text="" type="CheckBox" />
		<item name="strPasswordsDontMatch" text="Mot de passe invalide!" type="StringContainerEntry" />
        <item name="strNameTooShort" text="Le nom doit comporter au moins 2 caractères!" type="StringContainerEntry" />
        <item name="strPortInvalid" text="Le port doit être numérique!" type="StringContainerEntry" />
        <item name="strMaxUsersInvalid" text="Le nombre d'utilisateurs maximum doit être numérique!" type="StringContainerEntry" />
        <item name="strPortOutOfRange" text="Le port doit être entre 1000 et 65535!" type="StringContainerEntry" />
        <item name="strMaxUsersOutOfRange" text="Le nombre maximum d'utilisateur doit être entre 1 et 65535!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Le mot de passe doit contenir 4 caractère minimum!" type="StringContainerEntry" />
        <item name="strConnect" text="Connexion" type="StringContainerEntry" />
        <item name="strDisconnect" text="Déconnexion" type="StringContainerEntry" />
    </form>
	<form name="NewUser" text="Créer un utilisateur">
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="lblAccountname" text="Nom du compte:" type="Label" />
        <item name="lblSuperadmin" text="Super admin:" type="Label" />
        <item name="chkSuperadmin" text="" type="CheckBox" />
        <item name="lblNewPassword" text="Nouveau mot de passe:" type="Label" />
        <item name="lblConfirmPassword" text="Confirmer le mot de passe:" type="Label" />
        <item name="lblServerRegs" text="Enregistrement du serveur:" type="Label" />
        <item name="rbSingleServer" text="Compte utilisateur mono-serveur" type="RadioButton" />
        <item name="rbMultiServer" text="Compte utilisateur multi-serveurs" type="RadioButton" />
		<item name="lblExpires" text="Expiration:" type="Label" />
        <item name="lblDateExpires" text="Expire le:" type="Label" />
        <item name="chkExpires" text="" type="CheckBox" />
		<item name="strNameInvalid" text="Le nom du compte doit comporter au moins 2 caractères" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Le mot de passe ne fonctionne pas" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Le mot de passe doit comporter au moins 4 caractères" type="StringContainerEntry" />
        <item name="strChooseServer" text="Vous devez sélectionner au moins un serveur pour enregistrer cet utilisateur!" type="StringContainerEntry" />
    </form>
    <form name="NewUserBasic" text="Créer un utilisateur">
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="lblAccountname" text="Nom de compte:" type="Label" />
        <item name="lblNewPassword" text="Nouveau mot de passe:" type="Label" />
        <item name="lblConfirmPassword" text="Confirmer le mot de passe:" type="Label" />
        <item name="lblExpires" text="Expiration:" type="Label" />
        <item name="lblDateExpires" text="Expire le:" type="Label" />
        <item name="chkExpires" text="" type="CheckBox" />
		<item name="strNameInvalid" text="Le nom du compte doit comporter au moins 2 caractères!" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Mot de passe invalide!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Le mot de passe doit comporter au moins 4 caractères!" type="StringContainerEntry" />
    </form>
	<form name="NewVChannel" text="Créer un salon virtuel">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblMembers" text="Membres:" type="Label" />
        <item name="lblShortcuts" text="Raccourcis:" type="Label" />
        <item name="tpUsers" text="Utilisateurs" type="TabPage" />
        <item name="lblAvailableUsers" text="Disponible:" type="Label" />
        <item name="lblAssignedUsers" text="Assigné:" type="Label" />
        <item name="tpChannels" text="Salons" type="TabPage" />
        <item name="lblAvailableChannels" text="Disponible:" type="Label" />
        <item name="lblAssignedChannels" text="Assigné:" type="Label" />
        <item name="tpGroups" text="Groupes" type="TabPage" />
        <item name="lblAvailableGroups" text="Disponible:" type="Label" />
        <item name="lblAssignedGroups" text="Assigné:" type="Label" />
        <item name="btnSetShortcut" text="Définir" type="Button" />
		<item name="btnRemoveShortcut" text="Supprimer" type="Button" />
        <item name="btnSave" text="Enregistrer" type="Button" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="strEnterName" text="Entrez un nom" type="StringContainerEntry" />
        <item name="" text="" type="StringContainerEntry" />
        <item name="strNoMembers" text="Ajoutez au moins un membre" type="StringContainerEntry" />
        <item name="strNoShortcuts" text="Ajoutez au moins une touche dans les raccourcis" type="StringContainerEntry" />
    </form>
	<form name="NewVoiceGroup" text="Créer un groupe vocal">
        <item name="lblName" text="Nom:" type="Label" />
        <item name="lblChannel" text="Salon:" type="Label" />
        <item name="lblPassword" text="Mot de passe:" type="Label" />
        <item name="lblUsergroup" text="Groupe d'utilisateurs:" type="Label" />
        <item name="lblConfirmPassword" text="Confirmer le mot de passe:" type="Label" />
        <item name="btnCreate" text="Créer" type="Button" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="strNone" text="aucun" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Les mots de passe ne corespondent pas!" type="StringContainerEntry" />
    </form>
	<form name="OrderChannels" text="Définir l'ordre du salon">
        <item name="tvChannels_col0" text="Nom du salon" type="TreeViewAdv" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="asd" text="asd" type="StringContainerEntry" />
    </form>
	<form name="Password" text="Salon protégé">
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblProtected" text="Ce salon est protégé. Entrer votre mot de passe:" type="Label" />
    </form>
	<form name="PluginManager" text="Gérer les plugins du client">
        <item name="tsbActivatePlugin" text="Activé" type="ToolStripButton" />
        <item name="tsbConfigPlugin" text="Editer" type="ToolStripButton" />
        <item name="tsbDeactivatePlugin" text="Désactiver" type="ToolStripButton" />
        <item name="strSelectFirst" text="Sélectionner d'abord un plugin" type="StringContainerEntry" />
        <item name="strNotActive" text="Ce plugin n'est pas actif!" type="StringContainerEntry" />
        <item name="strConfirmDeactivate" text="Voulez-vous vraiment désactiver ce plugin?" type="StringContainerEntry" />
        <item name="strNoConfigure" text="Ce plugin ne peut pas être configuré!" type="StringContainerEntry" />
        <item name="strAlreadyActive" text="Ce plugin est déjà activé!" type="StringContainerEntry" />
        <item name="strConfirmActivate" text="Voulez-vous vraiment activer ce plugin ?" type="StringContainerEntry" />
        <item name="strYes" text="oui" type="StringContainerEntry" />
        <item name="strNo" text="non" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Nom" type="StringContainerEntry" />
        <item name="strDescription" text="Description" type="StringContainerEntry" />
        <item name="strVersion" text="Version" type="StringContainerEntry" />
        <item name="strAlwaysOpen" text="Toujours ouvert" type="StringContainerEntry" />
        <item name="strHasConfigWindow" text="Dispose d'une fenêtre de config." type="StringContainerEntry" />
        <item name="strActivated" text="Activé" type="StringContainerEntry" />
    </form>
	<form name="RecordAudio" text="Enregistrement vocal">
        <item name="lblFilename" text="Nom du dossier:" type="Label" />
        <item name="lblPosition" text="Position:" type="Label" />
        <item name="btnBrowse" text="Parcourir" type="Button" />
        <item name="btnStartStop" text="Démarrer / Stop" type="Button" />
        <item name="btnClose" text="Arrêter" type="Button" />
        <item name="lblPositionInfo" text="00:00:00" type="Label" />
        <item name="strOverwriteFile" text="Ce fichier existe déjà. Ecraser?" type="StringContainerEntry" />
        <item name="strChooseFile" text="Choisissez un nom de fichier!" type="StringContainerEntry" />
    </form>
	<form name="Register" text="S'enregistrer">
        <item name="lblRepeatPassword" text="Répéter le mot de passe:" type="Label" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblPassword" text="Mot de passe:" type="Label" />
        <item name="lblUsername" text="Nom d'utilisateur:" type="Label" />
        <item name="lblRegister" text="Vous venez d'être enregistré comme utilisateur sur ce serveur. Veuillez entrer le nom d'utilisateur et le mot de passe souhaité." type="Label" />
        <item name="strSuccess" text="Vous êtes maintenant enregistré. Veuillez-vous connecter à nouveau avec votre nom d'uitlisateur et votre mot de passe!" type="StringContainerEntry" />
        <item name="strNameTaken" text="Ce nom est déjà pris!" type="StringContainerEntry" />
        <item name="strNameInvalid" text="Le nom d'utilisateur doit comporter au moins 2 caractères!" type="StringContainerEntry" />
        <item name="strPasswordsDontMatch" text="Les mots de passe ne correspondent pas!" type="StringContainerEntry" />
        <item name="strPasswordTooShort" text="Le mot de passe doit comporter au moins 4 caractères!" type="StringContainerEntry" />
    </form>
	<form name="RequestTempPassword" text="Demande de mot de passe temporaire au serveur">
        <item name="lblPassword" text="Mot de passe:" type="Label" />
        <item name="btnClose" text="Fermer" type="Button" />
        <item name="lblInfo" text="Ce mot de passe temporaire est utilisable uniquement aujourd'hui. Vous recevez un mot de passe définitif à condition d'avoir préalablement configuré un serveur." type="Label" />
        <item name="none" text="none" type="StringContainerEntry" />
    </form>
	<form name="SendServerMessage" text="Envoyer un message à tous">
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
	<form name="ServerMessage" text="Message">
        <item name="lblFrom" text="De:" type="Label" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
	<form name="TrayIcon" text="TrayIcon">
        <item name="trayConnect" text="Se connecter" type="ToolStripMenuItem" />
        <item name="trayDisconnect" text="Se déconnecter" type="ToolStripMenuItem" />
        <item name="trayStatusOnline" text="En ligne" type="ToolStripMenuItem" />
        <item name="trayStatusAway" text="Parti" type="ToolStripMenuItem" />
        <item name="trayStatusNA" text="Pas disponible" type="ToolStripMenuItem" />
        <item name="trayStatusOccupied" text="Occupé" type="ToolStripMenuItem" />
        <item name="trayStatusDND" text="Ne pas déranger" type="ToolStripMenuItem" />
        <item name="trayStatusFFC" text="Dispo pour parler" type="ToolStripMenuItem" />
        <item name="trayStatusOTP" text="Au téléphone" type="ToolStripMenuItem" />
        <item name="trayStatusLunch" text="Parti manger" type="ToolStripMenuItem" />
        <item name="trayConfig" text="Configurer" type="ToolStripMenuItem" />
        <item name="trayRestore" text="Réduire/Restaurer" type="ToolStripMenuItem" />
        <item name="trayExit" text="Sortie" type="ToolStripMenuItem" />
    </form>
	<form name="UpdateForm" text="Mise à jour disponible">
        <item name="lblStatus" text="Statuts" type="Label" />
        <item name="lblVersion" text="Votre version:  x.x.x         Version on server: y.y.y    " type="Label" />
        <item name="lblSvUpdate" text="Une mise à jour Shockvoice est disponible! " type="Label" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnDownload" text="Télécharger seulement" type="Button" />
        <item name="btnDownloadAndInstall" text="Télécharger et installer" type="Button" />
        <item name="strError" text="Erreur lors de l'exécution de la mise à jour:" type="StringContainerEntry" />
        <item name="strMakingConnection" text="Connexion en cours..." type="StringContainerEntry" />
        <item name="strRunningSetup" text="Installation en cours..." type="StringContainerEntry" />
        <item name="strDownloading" text="Téléchargement... " type="StringContainerEntry" />
    </form>
	<form name="VirtualChannels" text="Gérer les salons virtuels">
        <item name="tsbAdd" text="Ajouter un salon" type="ToolStripButton" />
        <item name="tsbEdit" text="Editer un salon" type="ToolStripButton" />
        <item name="tsbRemove" text="Supprimer un salon" type="ToolStripButton" />
        <item name="tsbReload" text="Recharger la liste" type="ToolStripButton" />
        <item name="strSelectFirst" text="Sélectionner d'abord un salon virtuel" type="StringContainerEntry" />
        <item name="strConfirmDelete" text="Voulez-vous vraiment supprimer ce salon virtuel ?" type="StringContainerEntry" />
        <item name="strID" text="ID" type="StringContainerEntry" />
        <item name="strName" text="Nom" type="StringContainerEntry" />
        <item name="strShortcut" text="Raccourcis" type="StringContainerEntry" />
    </form>
	<form name="VoiceGroupKeys" text="Editer la touche du groupe vocal">
        <item name="tsbAddKey" text="Ajouter une touche" type="ToolStripButton" />
        <item name="tsbEditKey" text="Editer la touche" type="ToolStripButton" />
        <item name="tsbRemoveKey" text="Supprimer la touche" type="ToolStripButton" />
        <item name="tsbReloadList" text="Recharger la liste" type="ToolStripButton" />
        <item name="strSelectFirst" text="Sélectionner d'abord une entrée!" type="StringContainerEntry" />
        <item name="strVoiceGroup" text="Groupe vocale" type="StringContainerEntry" />
        <item name="strKeys" text="Touches" type="StringContainerEntry" />
        <item name="" text="" type="StringContainerEntry" />
    </form>
	<form name="VoiceGroupKeySet" text="Configurer les touches du groupe vocal">
		<item name="btnRemove" text="Supprimer" type="Button" />
        <item name="btnSet" text="Définir" type="Button" />
        <item name="btnCancel" text="Annuler" type="Button" />
        <item name="btnOK" text="OK" type="Button" />
        <item name="lblKeys" text="Touches:" type="Label" />
        <item name="lblVoicegroup" text="Groupe vocal:" type="Label" />
        <item name="strEnterHost" text="Entrez d'abord une adresse IP" type="StringContainerEntry" />
        <item name="strAddShortcut" text="Ajouter d'abord un raccourci" type="StringContainerEntry" />
    </form>
</lang>